imports:
  - { resource: './FormElements/GridColumn.yaml' }

TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowedExtensionPaths:
          110: EXT:bootstrap_package/Resources/Private/Forms/
      prototypes:
        standard:
          formElementsDefinition:
            Form:
              renderingOptions:
                templateVariant: version2
                translation:
                  translationFiles:
                    110: 'EXT:bootstrap_package/Resources/Private/Language/locallang.xlf'
                layoutRootPaths:
                  20: 'EXT:bootstrap_package/Resources/Private/Layouts/Form/'
                templateRootPaths:
                  20: 'EXT:bootstrap_package/Resources/Private/Templates/Form/'
                partialRootPaths:
                  20: 'EXT:bootstrap_package/Resources/Private/Partials/Form/'
            ImageUpload:
              properties:
                imageLinkMaxWidth: 1200
                imageMaxWidth: 200
                imageMaxHeight: 200
